/// <reference types="react" />
declare const _default: {
    Apartment24: import("react").FC<import("../../IconBase.types").IconProps>;
    Apartment32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
